uuid: 583b4012-99ff-4a43-bd86-928f6e6ef21b
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_abstract
field_name: field_abstract
entity_type: node
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
